## minizip-ng 4.0.10+dfsg

=== debian/changelog ===
minizip-ng (4.0.10+dfsg-1) unstable; urgency=medium

  [ Mitchell Augustin ]
  * Initial release. (Closes: #1117510)

  [ Bastian Germann ]
  * Add missing B-D cmake

  [ Jordan Justen ]
  * d/control: Set Jordan as Maintainer and Mitchell as Uploader
  * d/control: Standards-Version 4.7.0 => 4.7.2
  * d/control: Drop libkml-dev references
  * d/control: Sort Build-Depends
  * debian: Build with cmake Ninja generator
  * d/rules: Build shared libs with cmake
  * debian: Split out separate dev package
  * d/rules: Enable hardening=+all
  * d/*.symbols: Add symbols for libminizip-ng1t64
  * d/copyright: Add Jordan Justen to debian/*
  * d/copyright: Edit for lintian copyright-without-copyright-notice
  * d/copyright: Sort copyrights
  * d/control: Run wrap-and-sort


 -- Jordan Justen <jljusten@debian.org>  Tue, 21 Oct 2025 14:09:58 -0700
