=== debian/control ===
Source: minizip-ng
Section: libs
Priority: optional
Maintainer: Jordan Justen <jljusten@debian.org>
Uploaders: Mitchell Augustin <mitchell@mitchellaugustin.com>
Standards-Version: 4.7.2
Homepage: https://github.com/zlib-ng/minizip-ng
Vcs-Git: https://salsa.debian.org/debian/minizip-ng.git
Vcs-Browser: https://salsa.debian.org/debian/minizip-ng
Build-Depends: debhelper-compat (= 13),
               dh-cmake,
               cmake,
               ninja-build,
               zlib1g-dev

Package: libminizip-ng1t64
Provides: libminizip1t64, ${t64:Provides}
Replaces: libminizip-ng1, libminizip1, libminizip1t64
Breaks: libminizip-ng1, libminizip1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: minizip-ng library (binaries)
 minizip-ng zip manipulation library
 .
 This package contains the minizip-ng runtime shared library.

Package: libminizip-ng-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libminizip-ng1t64 (= ${binary:Version}), ${misc:Depends}
Suggests: libminizip-ng-doc
Description: compression library - minizip development files
 minizip-ng is a minimalistic library that supports compressing, extracting,
 viewing, and manipulating zip files.
 .
 This package includes development support files for the minizip-ng library.
