=== debian/rules ===
#!/usr/bin/make -f

DEB_DESTDIR := $(CURDIR)/debian/minizip-ng

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1


# See FEATURE AREAS in dpkg-buildflags(1).
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# See ENVIRONMENT in dpkg-buildflags(1).
# Package maintainers to append CFLAGS.
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# Package maintainers to append LDFLAGS.
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@ --buildsystem cmake+ninja

confflags += \
	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH) \
	-D BUILD_SHARED_LIBS=ON

override_dh_auto_configure:
	dh_auto_configure -- $(confflags)

override_dh_auto_test:
