=== debian/watch ===
Version: 5

Template: Github
Owner: zlib-ng
Project: minizip-ng
Repacksuffix: +dfsg
Dversion-Mangle: auto
